# MagnifierClass Struct Reference

`#include <magnifier.h>`

## Data Fields
BonoboObjectClass | parent_class
POA_GNOME_Magnifier_Magnifier__epv | epv
DBusGConnection * | connection

## Detailed Description

Definition at line 93 of file magnifier.h.

## Field Documentation

BonoboObjectClass MagnifierClass::parent_class

Definition at line 94 of file magnifier.h.

POA_GNOME_Magnifier_Magnifier__epv MagnifierClass::epv

Definition at line 95 of file magnifier.h.

Referenced by magnifier_class_init().

DBusGConnection* MagnifierClass::connection

Definition at line 96 of file magnifier.h.

Referenced by magnifier_new().

The documentation for this struct was generated from the following file:

- magnifier.h